GDK-Pixbuf/GTK XPM Images Infinite Loop Denial Of Service Vulnerability

The 'gdk-pixbuf' and 'gtk2' libraries are prone to a denial-of-service vulnerability. This issue occurs when an application using one of the affected libraries handles a malformed XPM image file.

Exploitation could cause an application using a vulnerable library to enter an infinite loop, resulting in a denial of service.


 

Privacy Statement
Copyright 2010, SecurityFocus